.Linea_Divisoria {
    float: right;
    width: 42.631145%;
    height: auto;
    margin-left: 0px;
    margin-top: 10px;
	margin-bottom: 10px;
    clear: both;
    min-height: 35px;
    margin-right: 7.41%;
    display: block;
    position: static;
    left: 0px;
    color: rgb(0, 195, 195);
    border-top-color: rgb(30, 30, 30);
    border-top-width: 10px;
    border-top-style: solid;
}

@media only screen and (max-width: 768px) {
    
	.Linea_Divisoria {
        visibility: visible;
        display: none;
        margin-top: 0px;
        margin-left: 0%;
        clear: none;
    }
	
	
}

@media only screen and (max-width: 480px) {
    
}

@media only screen and (max-width: 370px) {
    
}

